
#meni_levi { width: 240px; padding: 0; margin: 0; vertical-align: top; }
#meni_levi img{ border:none;}
#meni_levi a { color: #006666; text-decoration: none; display: block; }
#meni_levi a:hover { text-decoration: underline;}
#meni_levi .nivo1 { font-size: 12px; color: #006666; padding: 4px 10px 0px 5px; text-align: right;  font-weight: bold;}
#meni_levi .nivo1 a { }
#meni_levi .nivo2 { font-size: 11px; color: #006666; padding: 4px 5px 0px 5px; text-align: left;  font-weight: bold;}
#meni_levi .nivo2 a {  }	
#meni_levi .nivo3 { font-size: 11px; color: #006666; padding: 4px 5px 0px 5px; text-align: left;  font-weight: normal;}
#meni_levi .nivo3 a {  }	
#meni_levi .active a { color: #000000; }	
#meni_levi .bulet2 { padding: 4px 6px 0px 13px; vertical-align: top; }
#meni_levi .bulet3 { padding: 4px 6px 0px 13px; vertical-align: middle; }


#meni_desni { width: 258px; margin: 0; padding: 0; vertical-align: top; background-color:#EDFFFF;}
#meni_desni .meni { margin: 0; padding: 0px 5px 0px 10px;}
#meni_desni img{ border:none;}
#meni_desni a { color: #006666; text-decoration: none; display: block; }
#meni_desni a:hover { text-decoration: underline;}
#meni_desni .nivo1 { font-size: 12px; color: #006666; padding: 4px 5px 0px 0px; text-align: left;  font-weight: bold;}
#meni_desni .nivo1 a { }
#meni_desni .nivo2 { font-size: 11px; color: #006666; padding: 4px 5px 0px 20px; text-align: left;  font-weight: bold;}
#meni_desni .nivo2 a {  }	
#meni_desni .nivo3 { font-size: 11px; color: #006666; padding: 4px 5px 0px 20px; text-align: left;  font-weight: normal;}
#meni_desni .nivo3 a {  }	
#meni_desni .active a { color: #000000; }	
#meni_desni .bulet2 { padding: 4px 6px 0px 13px; vertical-align: top; }
#meni_desni .bulet3 { padding: 4px 6px 0px 13px; vertical-align: middle; }


#meni_zg { width: 100%; padding: 0; padding-bottom: 7px; margin: 0; vertical-align: top; background: url(../images/podlaga_meni_zg.gif) repeat-x center top;}
#meni_zg img{ border:none; }
#meni_zg a { color: #FFFFFF; text-decoration: none; display: block; }
#meni_zg a:hover { text-decoration: none; color: #000000;}
#meni_zg .meni{	width: 960px; height: 25px; margin: 0 auto;	text-align: center;	white-space:nowrap;}
#meni_zg .nivo1 { font-size: 13px; color: #FFFFFF;  margin: 0; text-align: center;  font-weight: bold; padding: 2px 0px 7px 0px;}
#meni_zg .nivo1 a { }

#podmeniji { text-align: left; }
.transMenu { position:absolute; overflow:hidden; }
.transMenu .content { position:absolute; }
.transMenu .items { border: 1px solid #66CCCC; position:relative; left:0px; top:0px; z-index:2; }
.transMenu  td { padding: 0 !important; font-size: 12px !important; font-family: Tahoma, Arial, sans-serif !important; text-align: left !important; font-weight: bold !important; color: #FFFFFF !important; } 
.transMenu  .item.hover td { color: #FFFFFF !important; }
.transMenu .item { text-decoration: none; cursor:pointer; cursor:hand; }
.transMenu .item a { display: block; padding: 4px 10px;}
.transMenu .item a:hover { text-decoration: none; background: #FFFFFF}
.transMenu .background { background-image:none; background-color: #66CCCC !important; position:absolute; left:0px; top:0px; z-index:1; opacity:0.8; filter:alpha(opacity=80); }
.transMenu .shadowRight { position:absolute; z-index:3; top:-3000px; width:2px;  opacity:1; filter:alpha(opacity=100) } 
.transMenu .shadowBottom { position:absolute; z-index:1; left:-3000px; height:2px; opacity:1; filter:alpha(opacity=100) }
.transMenu .item.hover { background-image:none; background-color: #DB9116 !important; }
.transMenu .item img { margin-left:10px !important; }


.bottom { margin: 0; clear: both; }